Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

EHP3 stack 2 requirements

Hi

We have ECC 6.0 on support package 12. I want to implement enhancement package 3 stack 2 and SAP HR 34. SAP note 1130534 says the requirements for HR sp's EA-HR 6.00 and SAP HR 6.00 is sp29. Currently we have EA-HR and SAP HR sp 21.

Also that the enhancement packages and support packages should be included in one queue , so that the SPAU and SPDD can be done once.

What can I do in this case ? Do I upgrade EA-HR and SAP HR to 29 before putting the enhancement packages ? and perform the SPAU list twice .

Regards

Thembela

replied

Hi,

you find more information about the HR split here:

http://service.sap.com/~sapidb/012003146900000254472008E/Customer_Information_Synch_HRSP.pdf

Best regards,

Christian.

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question